Name:	wishx_transition
Version:	1.0
Release:	1%{?_dist_release}

Summary:	Replacement for wishx script
Summary(ja): wishx を置き換えるスクリプト
Group:		Applications/Other
License:	GPLv2
URL:		http://wiki.tcl.tk/207

Source0: wishx.sh

BuildRoot:  %{_tmppath}/%{name}-%{version}-root

Requires: tcl, tk, tclx

#--------------------------------------------------------------------
%description
Replacement for wishx script
http://wiki.tcl.tk/207

%description -l ja
wishx を要求するアプリケーションの為に tclxへの橋渡しを行うスクリプト
です。

詳細は http://wiki.tcl.tk/207 にあります。

#--------------------------------------------------------------------
%prep
## %setup -q -n %{name}-%{version}

## %build

%install

rm -rf $RPM_BUILD_ROOT

# make wishx for tcl/tk timidity
mkdir -p $RPM_BUILD_ROOT/usr/local/bin/
cp -p %{SOURCE0} $RPM_BUILD_ROOT/usr/local/bin/wishx

%clean
rm -rf $RPM_BUILD_ROOT

#--------------------------------------------------------------------
%files
%defattr(-,root,root)
/usr/local/bin/wishx

#--------------------------------------------------------------------
%changelog
* Fri May 23 2008 Seiichirou Babasaki 1.0-1
- Updated specfile
- create wishx.sh package


